[Before]
App=
Param=
Func=
[Directories]
C:\Program Files\Windren\游戏乱码修正大师=0
C:\Program Files\Windren=0
[Messages]
150=错误
151=选择目录
152=无法读取磁盘 %s
153=不能打开目录 %s
154=无法创建目录 %s
155=创建打开文件 %s
156=写入文件 %s 时错误
157=读取文件 %s 时错误
158=取消
159=浏览...
160=退出
161=确定
162=确认
163=停止
164=系统错误
165=无法运行进度 %s
166=不正确的大小: %s。实际大小为 %lu 字节, 然而现在却是 %lu 字节!
167=关闭
168=无法运行功能 %s 于 %s!
169=等候中...
170=安装程序警告
237=你确定你要自动卸载%s吗?
238=文件 %s 将不会删除, 继续自动卸载吗?
239=%s 将会在重新初始化位置之后被删除。
240=正在删除 INI 文件中的记录值...
241=正在删除登录中的设置数值...
242=正在删除程序组及快捷方式...
243=正在删除文件...
244=删除
245=全部删除
246=关闭
247=文件 %s 可能是其它应用程序所需要, 你仍然要将它删除吗?
248=这些文件是在安装程序以后所创建的所以不会被删除。
249=自动卸载 %s
250=无法复制 %s 到 %s!
251=自动卸载已经成功的完成!
0=游戏乱码修正大师
[Files]
C:\Program Files\Windren\游戏乱码修正大师\READ ME.txt=0
C:\Program Files\Windren\游戏乱码修正大师\Uninstal.exe=0
C:\Program Files\Windren\游戏乱码修正大师\GashAmender.exe=0
C:\Program Files\Windren\游戏乱码修正大师\GashAmender.ini=0
C:\Program Files\Windren\游戏乱码修正大师\IATHook.dll=0
C:\Program Files\Windren\游戏乱码修正大师\Thumbs.db=0
C:\Documents and Settings\All Users\桌面\游戏乱码修正大师.lnk=0
[Registry]
0=0,,HKEY_LOCAL_MACHINE,,SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management,,EnforceWriteProtection
1=0,,HKEY_LOCAL_MACHINE,,SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management,,WriteWatch
2=1,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\游戏乱码修正大师,,
3=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\游戏乱码修正大师,,DisplayName
4=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\游戏乱码修正大师,,UninstallString
[INI Files]
0=C:\WINDOWS\Win.ini,,MyApp,,InstPath
1=C:\Program Files\Windren\游戏乱码修正大师\Myini.ini,,Windows,,Write
[Shortcuts]
Group=游戏乱码修正大师
游戏乱码修正大师 (D)=1
自动卸载 游戏乱码修正大师=1
